/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
=================================================2=
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

.container                                  { width: 960px; margin: 0 auto; padding: 0; }

/* #Additional - Large Screens beyond 1280px
================================================== */

/* Note: Design for a width of 1280px */

@media only screen and (min-width: 1281px) {
.tp-bullets.tp-thumbs .tp-mask{
	width:430px !important;
}
.tp-bullets.tp-thumbs{
	width:430px !important;
		border: solid 1px #000;
}
.container                                  { width: 960px !important; }
.toggleMenu {display:none:}
.box_2 {
   display: 960px!important;
}
}

	
/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.page-id-84 .threecols.left { width: 28.5%; margin-right: 16px;}
		.page-id-84 .threecols.middle { width: 35.5%; }
		.page-id-84 .threecols.right { width: 31.5%; }
H1.page_title::after, h1.entry-title::after{	
	    height: 35px;
    left: 0px;
    top: 26px;
 }
.tp-bullets.tp-thumbs .tp-mask{
	width:340px !important;
}
.tp-bullets.tp-thumbs{
	width:340px !important;
		border: solid 1px #000;
}

.container{ 
	width: 768px !important;
	margin:0px auto;
}
#header{
	width: 100% !important;
	padding: 0px !important;

}
#header .header_right {
    float: right !important;
    width: 318px !important;
    font-weight: 600 !important;
    padding: 30px 0px !important;
    text-align: center;
    margin-right: 70px;
}

#header .header_right.translate{ margin-right: 20px; }
.home .welcome {
    display: inline-block;
    background-color: white;
    padding: 30px 20px 20px;
    max-width: calc( 100% - 40px );
    width: calc( 100% - 40px );
    float: left;
}

.home .refer {
    float: left;
    width: calc( 50% - 30px );
    margin-left: 20px;
    margin: 0px 0px 0px 20px;
}
.home .testimonials {
    margin: 0px 20px 20px 0px;
}
.logo_width{
	width: 100% !important;
}
.menu {
    width: 100% !important;
}
.img_width{
	width: 100% !important;
}
.header_right .textwidget {
    float: none;
    display: table;
    margin: 0px auto;
}

.menu ul li a {
padding: 15px 11px !important;
}
.silder_box_main .silder_con_box{
/*     float: left !important;
    width: 96% !important;
    padding: 0px 2% !important; */
}
.silder_box_main .silder_con_box .thable_img_box {
    width: 768px !important;
    bottom: -50px !important;
}
#middle .mdl_con_box {
    width: 728px !important;
}
.mdl_con_box .mdl_con_detail .mdl_con_right {
    width: 524px !important;
}
.silder_box_main .silder_con_box .silder_txt_box {
    width: 718px !important;
	left: 15px !important;
    padding: 10px 0px 30px 20px !important;
}
#middle .mdl_left {
    width: 455px !important;
}
#middle .mdl_left .ser_right {
    width: 305px !important;
}
#footer .address_box .address_text {
    padding-left: 20px !important;
}
.box_2 {
    width: 670px !important;
}
#footer .footer-left{ width: 100%; text-align: center; }
#footer .footer-middle{
margin:  20px auto;
float: none;
display: table;
}
#footer .footer-right{
margin: 0px auto;
float: none;
display: table;
text-align:center;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
.tp-bullets.tp-thumbs .tp-mask{
	width:430px !important;
}
.tp-bullets.tp-thumbs{
	width:430px !important;
		border: solid 1px #000;
}
.box_2 {
   display: 910px!important;
}
}
/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	.home .welcome {
    display: inline-block;
    background-color: white;
    padding: 30px 20px 20px;
    max-width: calc( 100% - 40px );
    width: calc( 100% - 40px );
    float: left;
}
.home .refer {
    margin: 0px 20px 20px;
    max-width: calc( 100% - 40px );
    width: calc( 100% - 40px );
    float: left;
}

.home .testimonials{
    margin: 0px 20px 20px;
    max-width: calc( 100% - 40px );
    width: calc( 100% - 40px );
    float: left;
}

div#rev_slider_6_2_wrapper{
max-width: 100%  !important;
background-size: 100% 100% !important;
}

#footer .footer-left{ width: 100%; text-align: center; }
#footer .footer-middle{
margin:  20px auto;
float: none;
display: table;
}
#footer .footer-right{
margin: 0px auto;
float: none;
display: table;
}

h3, .blog .post_title, #footer .footer-left H3, #footer .footer-middle H3, #footer .footer-right H3{ font-size: 15px; }

.mdl_con_box, .mdl_con_box p, strong, #footer .footer-left, #footer .footer-right{
font-size: 14px;
}

.single .single-thumbnail, .blog .thumbnail {
    float: none;
    clear: both;
    display: table;
    max-width: 100%;
    margin: 0px auto 20px;
}

.single .single-thumbnail IMG {
    float: none;
    clear: both;
    display: table;
    max-width: 100%;
    margin: 0px auto 0px;
}

H1.page_title, h1.entry-title, .home .welcome H1 { font-size: 17px; }
.home .refer H2{ font-size: 16px; }
.tp-caption.scandinavian-1{
	/* height: 55px !important; */
	height:40px !important;
}
.tp-caption.scandinavian-1 H4{
	font-size:17px;
}
#header .header_right H2{
	float: none;
	margin: 0px;
}
.header_right .textwidget {
    margin: 5px auto;
    float: none;
    display: table;
    width: auto;
}

#header .header_right.translate .textwidget{ margin-bottom: 0px; } 
H1.page_title, h1.entry-title{
margin-bottom: 25px;
}

H1.page_title::after, h1.entry-title::after{
    height: 20px;
    left: 0px;
    top: 18px;
}

	.misc-content {
  float: none;
  clear: both;
  margin: 10px auto;
  display: table;
}
.misc_content, .threecols.left, .threecols.middle, .threecols.right, .twocols.left, .twocols.right{
width:  100%;
clear: both;
float: none;
margin: 0px auto 20px;
display: table;
}

.threecols IMG, img.alignnone, img.alignleft, img.alignright{
	    width: initial;
    margin: 0px auto;
    display: table;
    max-width: 100%;
    float: none;
    clear: both;
 }
 img.alignnone, img.alignleft, img.alignright{ margin-bottom: 20px; }
.tp-bullets.tp-thumbs .tp-mask{
	width:160px !important;
}
.tp-bullets.tp-thumbs{
	width:160px !important;
		border: solid 1px #000;
			z-index: 9;
}
.tp-caption, .tparrows{
	display:none;

}
.last_menu{
	background-image: none !important;
}
.container{ 
	width: 320px !important;
	margin:0px auto;
}
#header{
	width: 100% !important;
	padding: 0px 0px 20px !important;
}
#header .header_right {
    float: left !important;
    width: 100% !important;
  	text-align: center !important;
    padding: 0px 0px !important;
}
#header .header_right A{
	color:#b42611;
}
.logo{
	float: left!important;
	width: 100% !important;
	text-align: center!important;
	padding: 0px 0px 20px 0px!important;
}
.logo_width{
	width: 100% !important;
}
.menu {
	display: none!important;
}
.img_width{
	width: 100%!important;
}
.menu ul li a {
    padding: 8px 16px!important;
}
.silder_box_main .silder_con_box{
/*     float: left!important;
    width: 96% !important;
    padding: 0px 2%!important; */
}
.silder_box_main .silder_con_box .thable_img_box {
    width: 320px !important;
    bottom: -28px!important;
}
.silder_box_main .silder_con_box .thable_img_box .thable_img {
    width: 80px !important;
}
#middle .mdl_con_box {
    width: 300px !important;
	padding: 10px!important;
}
ARTICLE.post IMG {
  float: none;
  margin: 0 auto;
  display: block;
}
.mdl_con_box .mdl_con_detail .mdl_con_right {
    width: 300px !important;
}
.silder_box_main .silder_con_box .silder_txt_box {
    width: 298px !important;
	left: 6px!important;
	padding: 10px 0px 30px 10px!important;
}
.silder_box_main .silder_con_box .silder_txt_box .text_1 {
    font-size: 17px!important;
}
.silder_box_main .silder_con_box .silder_txt_box .text_2 {
    font-size: 14px!important;
}
.mdl_con_box .mdl_con_detail {
    margin-top: 35px!important;
}
.mdl_con_box .mdl_con_detail .client_img {
	width: 100% !important;
	text-align: center!important;
   	margin: 0px 0px 20px 0px!important;
}
#middle .mdl_left {
    width: 300px!important;
	margin-bottom:20px;
}
#middle .mdl_left .ser_img {
    width: 100%!important;
    text-align: center!important;
    margin-right: 0px!important;
	padding-bottom: 15px!important;
}
#middle .mdl_left .ser_right {
    width: 300px !important;
}
#middle .mdl_right {
    float: left!important;
    /* padding: 20px 25px!important; */
	  float: none !important;
  display: table;
  margin: 0 auto;
}
#footer .address_box {
    padding: 13px 0px!important;
}

#footer .address_box .address_text {
    width: 300px !important;
	padding: 10px 0px 10px 10px!important;
}
.box_2 {
   display: none!important;
}
#footer .ftr_bottom_box {
    font-size: 14px!important;
}
.contact_left{
	width: 100% !important;
	padding: 0px!important;
	margin:0px!important;
}
.contact_right{
	width: 100% !important;
	padding: 0px!important;
	margin:0px!important;
}

.contact_right input[type="submit"],
.contact_right input[type="submit"]:active{ width:100px !important;}

.referral {
    width: 150px;
    display: table;
}

#footer .footer-right{ width: 100%; text-align:center;}
.testimonial IMG {
    display: none !important;
}
.mobile-only{
	display:inline-block;
}
.desktop-only{
	display:none;
}
}
/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */


@media only screen and (min-width: 480px) and (max-width: 767px) {
	#footer .footer-right{ width: 370px; text-align:center; }
	.referral {
    width: 200px;
    display: table;
}

H1.page_title, h1.entry-title{
margin-bottom: 28px;
}

H1.page_title::after, h1.entry-title::after{
    height: 20px;
    left: 0px;
    top: 18px;
}

.tp-bullets.tp-thumbs .tp-mask{
	width:190px !important;
}
.tp-bullets.tp-thumbs{
	width:190px !important;
		border: solid 1px #000;
}

.tp-caption, .toarrows{
	display:none;
}
.last_menu{
	background-image: none !important;
}
.container{ 
	width: 420px !important;
	margin:0px auto;
}
.img_width{
	width: 100%;
}

#header .header_right {
    float: left!important;
    width: 100%!important;
	text-align: center!important;
    padding: 0px 0px!important;
}
.logo{
	float: left;
	width: 100%;
	text-align: center;
}
.logo_width{
	width: 100%;
}
.menu {
	display: none!important;
}
.img_width{
	width: 100%;
}
.menu ul li a {
    padding: 8px 16px!important;
}
.silder_box_main .silder_con_box{
  	float: left!important;
	width: 100%!important;
	padding: 0px 0%!important;
}
.silder_box_main .silder_con_box .thable_img_box {
    width: 420px !important;
    bottom: -28px!important;
}
.silder_box_main .silder_con_box .thable_img_box .thable_img {
    width: 100px;
}
ARTICLE.post IMG {
  float: none;
  margin: 0 auto;
  display: block;
}
#middle .mdl_con_box {
    width: 400px !important;
	padding: 10px!important;
}
.mdl_con_box .mdl_con_detail .mdl_con_right {
    width: 400px !important;
}
.silder_box_main .silder_con_box .silder_txt_box {
    width: 410px !important;
	left: 0px!important;
	padding: 10px 0px 30px 10px!important;
}
.mdl_con_box .mdl_con_detail .client_img {
	width: 100%!important;
	text-align: center!important;
   	margin: 0px 0px 20px 0px!important;
}
#middle .mdl_left {
    width: 400px !important;
	margin-bottom:20px;
}
#middle .mdl_left .ser_img {
    width: 100%!important;
    text-align: center!important;
    margin-right: 0px!important;
	padding-bottom: 15px!important;
}
#middle .mdl_left .ser_right {
    width: 400px !important;
}
#middle .mdl_right {
    /* float: left!important; */
    /* padding: 20px 75px; */
	  float: none !important;
  display: table;
  margin: 0 auto;
}
#footer .address_box {
    padding: 23px 0px!important;
}
#footer .address_box .address_text {
    width: 200px !important;
	padding: 0px 0px 0px 10px!important;
}
.box_2 {
   display: none!important;
}
#footer .ftr_bottom_box {
    font-size: 16px!important;
}
.contact_left{
	width: 100%!important;
	padding: 0px!important;
	margin:0px!important;
}
.contact_right{
	width: 100%!important;
	padding: 0px!important;
	margin:0px!important;
}

.contact_right input[type="submit"],
.contact_right input[type="submit"]:active{ width:100px !important;}
.tp-caption.scandinavian-1{
	/* height: 55px !important; */
	height:45px !important;
}
.tp-caption.scandinavian-1 H4{
	font-size:18px;
}

}

@media only screen and (max-width: 479px){
#footer .ftr_bottom_box BR.lowest {
    display: block;
}
}

/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
